count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=473
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=471
results:
- base_id: UN0249
  collection: UNVALIDATED
  matrix_id: UN0249.1
  name: ZSCAN9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0249.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0249.1/
  version: '1'
- base_id: UN0249
  collection: UNVALIDATED
  matrix_id: UN0249.2
  name: ZSCAN9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0249.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0249.2/
  version: '2'
- base_id: MA2340
  collection: CORE
  matrix_id: MA2340.1
  name: Zbtb2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2340.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2340.1/
  version: '1'
- base_id: UN0475
  collection: UNVALIDATED
  matrix_id: UN0475.1
  name: Zbtb7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0475.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0475.1/
  version: '1'
- base_id: UN0475
  collection: UNVALIDATED
  matrix_id: UN0475.2
  name: Zbtb7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0475.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0475.2/
  version: '2'
- base_id: UN0676
  collection: UNVALIDATED
  matrix_id: UN0676.1
  name: Zfat
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0676.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0676.1/
  version: '1'
- base_id: UN0676
  collection: UNVALIDATED
  matrix_id: UN0676.2
  name: Zfat
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0676.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0676.2/
  version: '2'
- base_id: UN0482
  collection: UNVALIDATED
  matrix_id: UN0482.1
  name: Zfp161
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0482.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0482.1/
  version: '1'
- base_id: UN0483
  collection: UNVALIDATED
  matrix_id: UN0483.1
  name: Zfp298
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0483.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0483.1/
  version: '1'
- base_id: UN0483
  collection: UNVALIDATED
  matrix_id: UN0483.2
  name: Zfp298
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0483.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0483.2/
  version: '2'
